# Uses of Class
javax.print.attribute.standard.MediaName

Packages that use MediaName
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of MediaName in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as MediaName
Modifier and Type
Field
Description
`static final MediaName`
MediaName.`ISO_A4_TRANSPARENT`
A4 transparency.
`static final MediaName`
MediaName.`ISO_A4_WHITE`
white A4 paper.
`static final MediaName`
MediaName.`NA_LETTER_TRANSPARENT`
letter transparency.
`static final MediaName`
MediaName.`NA_LETTER_WHITE`
white letter paper.